<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleAllowMixedLocalizations</key>
	<string>true</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>JavaApplicationStub</string>
	<key>CFBundleGetInfoString</key>
	<string>Poker Academy Pro 2.5</string>
	<key>CFBundleIconFile</key>
	<string>meerkat.icns</string>
	<key>CFBundleIdentifier</key>
	<string>Poker Academy Pro 2.5</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Poker Academy Pro 2.5</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5.9</string>
	<key>CFBundleSignature</key>
	<string>P0ki</string>
	<key>CFBundleVersion</key>
	<string>2.5.9</string>
	<key>Java</key>
	<dict>
		<key>Arguments</key>
		<string>com.biotools.poker.PokerApp</string>
		<key>ClassPath</key>
		<string>$JAVAROOT/meerkatRun.jar:$JAVAROOT/aquila.jar</string>
		<key>JVMVersion</key>
		<string>1.4+</string>
		<key>MainClass</key>
		<string>com.biotools.poker.PokerAppLauncher</string>
		<key>Properties</key>
		<dict>
			<key>apple.laf.useScreenMenuBar</key>
			<string>true</string>
		</dict>
		<key>VMOptions</key>
		<string>-Xmx196m -Djava.library.path=data/</string>
		<key>WorkingDirectory</key>
		<string>$APP_PACKAGE/Contents/Resources/Java</string>
	</dict>
</dict>
</plist>
